FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000150CLE/P4. Documentationpublic2013-08-16 08:502013-08-20 16:58
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PriorityurgentSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.0 
Target Version1.1Fixed in Version1.1 
Summary0000150: Separate doxygen interface specification of CLE/P for publication
DescriptionFür den CLE/P brauchen wir für die Homepage eine separate Interfacespezifikation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-16 08:50 Falk Reichbott New Issue
2013-08-16 08:50 Falk Reichbott Status new => assigned
2013-08-16 08:50 Falk Reichbott Assigned To => Ulrich Schwab
2013-08-19 18:28 Falk Reichbott Project FL5 => CLE/P
2013-08-19 18:28 Falk Reichbott Category 6. CLE/P => z. Other
2013-08-19 18:29 Falk Reichbott Category z. Other => 2. Documentation
2013-08-19 18:29 Falk Reichbott Product Version 0.0.0 => 1.0
2013-08-19 18:29 Falk Reichbott Target Version 0.9.0 => 1.1
2013-08-19 18:39 Falk Reichbott Category 2. Documentation => 4. Documentation
2013-08-20 16:58 Ulrich Schwab Status assigned => resolved
2013-08-20 16:58 Ulrich Schwab Fixed in Version => 1.1
2013-08-20 16:58 Ulrich Schwab Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker